> # NAME

> RescaleNormalEnable - 3D API rescale normal enable

> # USAGE

> RescaleNormalEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable rescaling of vertex normal vectors by OpenGL. See the GL_RESCALE_NORMAL description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the RescaleNormalEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.2 or support for extension EXT_rescale_normal.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> AutoNormalEnable, NormalizeEnable, NormalizeNormals